- dataset:
    id: mteb/nfcorpus
    task_id: NFCorpus_default_test
    revision: ec0fa4fe99da2ff19ca1214b7966684033a58814
  value: 32.082
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
- dataset:
    id: mteb/nfcorpus
    task_id: NFCorpus
    revision: ec0fa4fe99da2ff19ca1214b7966684033a58814
  value: 32.082
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
